Bug 1122190 - Candlepin dependency incorrect for RHEL 7
Summary: Candlepin dependency incorrect for RHEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Jason Montleon
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 18:09 UTC by Jason Montleon
Modified: 2019-09-26 13:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:27:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6729 None None None 2016-04-22 16:10:21 UTC

Description Jason Montleon 2014-07-22 18:09:32 UTC
Katello is requiring candlepin-tomcat6 instead of candlepin-tomcat on RHEL 7, which is incorrect.
https://github.com/Katello/katello/pull/4429

Comment 1 RHEL Product and Program Management 2014-07-22 18:23:58 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Bryan Kearney 2014-08-06 12:04:54 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/6729 has been closed

Comment 6 Bryan Kearney 2014-09-11 12:27:38 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.